
body,
h2{
font-family: 'Noto Sans', sans-serif;
}

/*--------------------------------------------------------------
HEADER
--------------------------------------------------------------*/

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(7, 25, 32,0.95);/*BM*/
  padding: 0 30px; /* Add some padding on the left and right sides */
}

.logo img {
  max-height: 40px; /* Increase this value to make the logo larger */
  margin-right: 6px;
}

.get-started-icon {
  display: none; /* Hide the icon by default */
}

/* SMALL SCREEN */
@media (max-width: 560px) {
  .logo img {
    margin-left: -20px;
  }

  .buttons-container button {
    display: none;
  }
  .browse-btn {
    display: none;
  }
  .typing-container span {
    display: none;
  }
  .slogan_mobile {
    margin-bottom: -1rem;
  }
  .maps-section {
    background-color: beige;
  }
  .maps_sectionsm {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  /* Show the get-started-icon for small screens */
  .get-started-icon {
    height: 100%;
    width: 80px;
    display: flex;
    justify-content: flex-end; /* Updated */
    align-items: center;
    margin-right: -16px;
  }

  .get-started-btnsm {
    color: #33B988;
    font-size: 1.8rem;
  }
}

/* SMALL SCREEN */
@media (max-width: 768px) {
    .maps_sectionsm {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;;
  }
}

/* LARGE SCREEN */
@media (min-width:561px) {
  .slogan_mobile span{
    display: none;
  } 
}


/*===BUTTONS===*/


.buttons-container {
  display: flex;
}

.browse-btn{
  background-color: transparent;
  border: none;
  color: #fff;
  size: 16px;
  cursor: pointer;
}

.log-in-button {
  background-color: transparent;
  color: #fff;
  padding: 7px 7px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  border-radius: 5px;
  cursor: pointer;
  margin-right:10px;
  margin-left: 15px;
}


.browse-btn:hover{
  color: #33B988;
}

.log-in-button:hover {
  color: #33B988;
  border: 1px solid white;

}

.browse-btn:active,
.log-in-button:active {
  color: #33B988 !important;
}

.get-started-btn {
  background-color: #33B988;
  border: none;
  color: #fff;
  padding: 7px 7px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  border-radius: 5px;
  cursor: pointer;
  margin-right:10px;
  margin-left: 15px;
}

.get-started-btn:hover {
  background-color: rgba(51,185,136,0.8) !important ;/* GH */
  color: #fff;
}

.get-started-btn:focus, .get-started-btn:focus-visible {
  background-color: rgba(51, 185, 136,0.8) !important ;/* GH */
  outline: none !important;
  box-shadow: none !important;
  color: white !important;
}



/*--------------------------------------------------------------
MAIN CONTENT
--------------------------------------------------------------*/

/* Overall Container*/

.custom-container {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  height: 100vh; /* Fill the entire viewport height */
}

.custom-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.3;
}

.content-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

/* Dynamic Font*/

.typing-container {
  margin-top: -3rem;
  display: flex;
  align-items: center;
  font-size: 1.65rem;
  color: #071920;
  text-align: center;
  font-weight: 700;
}

#typed-text {
  color: #33B988;
  font-weight: bold;
  font-style: italic;
}

.cursor {
  animation: blink 1s steps(1) infinite;
  color: #33B988;
  font-size: 30px;
  font-weight: bolder;
}

@keyframes blink {
  50% {
    opacity: 0;
  }
}

.slogan_mobile {
  margin-top: -3rem;
  display: flex;
  align-items: center;
  font-size: 1.65rem;
  color: #071920;
  text-align: center;
  font-weight: 700;
}


/* Site description*/

.paragraph_text{
  font-size: 1 rem;
  color: rgba(7, 25, 32, 0.7);
  margin-bottom: 40px;
}

.PT1 {
  padding: 20px;
  text-align: center;
  margin-top: 3rem;
}


.Header_text {
  font-family: ubuntu;
  font-size: 1.5rem;
  color: #071920;
  font-weight: bolder;
  margin-top: 3rem;
  margin-bottom: 2rem;
}

.button-container {
  display: flex;
  justify-content: center;
  gap: 0.6rem;
  margin-top: 1rem;
}

.lan-btn {
  display: inline-block;
  background-color: #33B988;
  color: #fff;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  text-decoration: none;
  transition: background-color 0.3s;
}

.lan-btn1 {
  background-color: #071920;
}

.lan-btn1:hover {
  background-color: rgba(7, 25, 32,0.8) !important;
}

.chevron-container {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 5px; /* adjust this value for spacing */
}

.bi-chevron-compact-down {
  font-size: 70px; /* adjust this value for size */
  color: #33B988;
  font-weight: bolder;
}

/*--------------------------------------------------------------
CARDS CONTAINER
--------------------------------------------------------------*/


.cards-section {
  background-color: white;
  margin-top: 0px;
  padding-top: 0.5rem;
  padding-bottom: 2rem;
}

.card_icon {
  display: block;
  margin: 0 auto;
  margin-top: 1rem;
  font-size: 25px;
  color:#33B988;
}

.card-title_custom { 
  margin-bottom: -0.5rem;
  margin-top: -0.5rem;
  font-weight: 700;
}

.cards_description {
  text-align: center;
}

.card_custom p {
  color:#1b74e0;
  padding: 0;
}

.card_custom:hover {
   transform: scale(1.05); /* Decrease the scaling factor for a smaller hover effect */
}

  /* SMALL SCREEN */
@media (max-width: 768px) {
  .card_mgnsmv {
    margin-left: -10px ;
  }
.card_custom:hover {
  transform: scale(1.05); /* Decrease the scaling factor for a smaller hover effect */
}
}


/*--------------------------------------------------------------
MAPS CONTAINER
--------------------------------------------------------------*/
  

.maps-section {
    display: flex;
    background-image: linear-gradient(135deg, #fafafc 0%, #e4e9f2 100%);
}

  .maps-container {
    padding-top:3rem ;
    padding-bottom: 3rem;

  }

  svg path {
    fill: #2E3047;
    stroke: #707793;
    stroke-width: 1.5;
   }

   svg path:hover {
    fill: #707793;
    transition: 0.3s;
    cursor:pointer;
   }

.paragraph_textB {
  font-size: 1 rem;
  color: rgba(7, 25, 32, 0.7)
}

.check-mark_icon{
  display: block;
  color:#33B988;
}




/*--------------------------------------------------------------
FOOTER 
--------------------------------------------------------------*/
/*Defalt Bootstrap includes maaargin left of 260px */

#footer {
  margin-left:0px !important;
  width: 100% !important;
  display: flex;
  justify-content: center ;
  align-items: center !important;

  }

/*--------------------------------------------------------------
CARD RESPONSIVENESS
--------------------------------------------------------------*/

   /* LARGE SCREEN */
@media (min-width:1200px) {
  .card_mgnm {
    margin-left: -7px;
  } 


